#footer.feature_footer {
  margin-top: 0;
}

#page.feature.in .sec {
  padding: 50px 0;
}

#page.feature.in .sec01 {
  background-image: url(../images/feature/feature-img02.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center bottom;
  padding-top: 0;
}

#page.feature.in .feature-breadcrumb {
  margin-top: 0;
  margin-bottom: 60px;
}

#page.feature.in #breadcrumb {
  padding-top: 10px;
  margin-top: 0;
  color: #fff;
}

#page.feature.in .crumb_1 span {
  color: #fff;
}

#page.feature.in .crumb span {
  color: #fff;
}

#page.feature.in .sec-ttl {
  color: #fff;
  font-size: 36px;
  border-bottom: 2px solid #fff;
  padding-bottom: 10px;
  margin-bottom: 30px;
}

#page.feature.in .sec-subttl {
  font-size: 22px;
  color: #fff;
  margin-bottom: 15px;
}

#page.feature.in .sec-txt {
  color: #fff;
  padding-bottom: 40px;
}

#page.feature.in .sec02 {
  background-image: url(../images/feature/feature-img04.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

#page.feature.in .sec02 .sec-ttl {
  color: #000;
  border-bottom: 2px solid #000;
}

#page.feature.in .sec02 .sec-subttl {
  color: #000;
}

#page.feature.in .sec02 .sec-txt {
  color: #000;
}

#page.feature.in .sec02-flexitem-ttl {
  font-size: 20px;
  color: #fff;
  background-color: #333333;
  text-align: center;
  padding: 5px 0;
}

#page.feature.in .sec02-flexitem {
  background-color: #fff;
}

#page.feature.in .sec02-flexitem-img {
  height: 180px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#page.feature.in .sec02-flexitem-img img {
  display: block;
  margin: auto;
}

#page.feature.in .sec02-flexitem-wrap {
  width: 95%;
  margin: auto;
  padding-bottom: 20px;
}

#page.feature.in .sec02-flexbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 60px;
}

#page.feature.in .sec02-flexitem {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 32%;
  flex: 0 0 32%;
  height: 350px;
}

#page.feature.in .feature-img04 {
  max-width: 120px;
  width: 100%;
}

#page.feature.in .feature-img05 {
  max-width: 120px;
  width: 100%;
}

#page.feature.in .feature-img06 {
  max-width: 135px;
  width: 100%;
}

#page.feature.in .feature-img07 {
  max-width: 95px;
  width: 100%;
}

#page.feature.in .feature-img08 {
  max-width: 135px;
  width: 100%;
}

#page.feature.in .feature-img09 {
  max-width: 110px;
  width: 100%;
}

#page.feature.in .feature-img10 {
  max-width: 135px;
  width: 100%;
}

#page.feature.in .feature-img11 {
  max-width: 125px;
  width: 100%;
}

#page.feature.in .feature-img12 {
  max-width: 90px;
  width: 100%;
}

#page.feature.in .feature-img13 {
  max-width: 125px;
  width: 100%;
}

#page.feature.in .sec02-flexbox-caption {
  text-align: center;
  font-size: 28px;
  padding-bottom: 30px;
}

#page.feature.in .sec03 {
  background-image: url(../images/feature/feature-img14.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
}

#page.feature.in .sec03 .sec-ttl {
  color: #000;
  border-bottom: 2px solid #000;
}

#page.feature.in .sec03 .sec-subttl {
  color: #000;
}

#page.feature.in .sec03 .sec-txt {
  color: #000;
}

#page.feature.in .feature-img15 {
  margin-bottom: 70px;
}

#page.feature.in .feature-img15-botomtxt {
  font-size: 16px;
}

#page.feature.in .sec04 .sec-ttl {
  color: #000;
  border-bottom: 2px solid #000;
}

#page.feature.in .sec04 .sec-txt {
  color: #000;
}

#page.feature.in .company-logobox-ttl {
  display: inline-block;
  border: 1px solid #000;
  padding: 5px 10px;
  margin-bottom: 40px;
}

#page.feature.in .company-logoimg {
  margin-bottom: 75px;
}

#page.feature.in .sec05 {
  background-image: url(../images/feature/feature-img22.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  padding-bottom: 200px;
}

#page.feature.in .sec05 .sec-ttl {
  color: #000;
  border-bottom: 2px solid #000;
}

#page.feature.in .sec05 .sec-txt {
  color: #000;
}

#page.feature.in .feature-img23 {
  max-width: 550px;
  width: 100%;
  margin: 0 auto 50px;
}

@media (min-width: 1px) and (max-width: 640px) {
  #page.feature.in .sec-ttl {
    font-size: 18px;
    margin-bottom: 15px;
  }
  #page.feature.in .sec-subttl {
    font-size: 16px;
    margin-bottom: 10px;
  }
  #page.feature.in .feature-breadcrumb {
    margin-bottom: 30px;
  }
  #page.feature.in .sec02-flexbox-caption {
    font-size: 16px;
    padding-bottom: 15px;
  }
  #page.feature.in .sec02-flexitem {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 49%;
    flex: 0 0 49%;
    margin-bottom: 20px;
    height: auto;
  }
  #page.feature.in .sec02-flexitem-ttl {
    font-size: 12px;
  }
  #page.feature.in .sec02-flexitem-txt {
    font-size: 12px;
  }
  #page.feature.in .sec02-flexitem-img {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    height: 100px;
  }
  #page.feature.in .feature-img05 {
    max-width: 60px;
    width: 100%;
  }
  #page.feature.in .feature-img06 {
    max-width: 62.5px;
    width: 100%;
  }
  #page.feature.in .feature-img07 {
    max-width: 47.5px;
    width: 100%;
  }
  #page.feature.in .feature-img08 {
    max-width: 62.5px;
    width: 100%;
  }
  #page.feature.in .feature-img09 {
    max-width: 55px;
    width: 100%;
  }
  #page.feature.in .feature-img10 {
    max-width: 62.5px;
    width: 100%;
  }
  #page.feature.in .feature-img11 {
    max-width: 62.5px;
    width: 100%;
  }
  #page.feature.in .feature-img12 {
    max-width: 45px;
    width: 100%;
  }
  #page.feature.in .feature-img13 {
    max-width: 62.5px;
    width: 100%;
  }
  #page.feature.in .sec02-flexbox {
    display: block;
    margin-bottom: 30px;
  }
  #page.feature.in .sec02-flexitem-wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #page.feature.in .company-logoimg {
    margin-bottom: 40px;
  }
  #page.feature.in .sec03 {
    background-position: right bottom;
  }
  #page.feature.in .sec05 {
    padding-bottom: 100px;
  }
}
